## rust-nitrokey-sys 3.4.3

=== debian/changelog ===
rust-nitrokey-sys (3.4.3-2) unstable; urgency=medium

  * Fix typo in the patching updating the build.rs script.

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 20 Jan 2019 11:11:37 -0800

rust-nitrokey-sys (3.4.3-1) unstable; urgency=medium

  * Package nitrokey-sys 3.4.3 from crates.io using debcargo 2.2.9
  * Don't link against libhidapi-libusb since we don't directly use its symbols
    (and libnitrokey already links against it, as it should).

 -- Robin Krahl <robin.krahl@ireas.org>  Sat, 19 Jan 2019 16:08:23 -0800

rust-nitrokey-sys (3.4.1-1) unstable; urgency=medium

  * Team upload.
  * Exclude cc dependency.

  [ Wolfgang Silbermayr ]
  * Package nitrokey-sys 3.4.1 from crates.io using debcargo 2.2.9

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 23 Dec 2018 12:27:05 +0100
