=== debian/control ===
Source: rust-nitrokey-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 libnitrokey-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nitrokey-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nitrokey-sys
Homepage: https://code.ireas.org/nitrokey-rs/

Package: librust-nitrokey-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libnitrokey-dev
Provides:
 librust-nitrokey-sys+default-dev (= ${binary:Version}),
 librust-nitrokey-sys-3-dev (= ${binary:Version}),
 librust-nitrokey-sys-3+default-dev (= ${binary:Version}),
 librust-nitrokey-sys-3.4-dev (= ${binary:Version}),
 librust-nitrokey-sys-3.4+default-dev (= ${binary:Version}),
 librust-nitrokey-sys-3.4.3-dev (= ${binary:Version}),
 librust-nitrokey-sys-3.4.3+default-dev (= ${binary:Version})
Description: Low-level bindings to libnitrokey - Rust source code
 This package contains the source for the Rust nitrokey-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
