## rust-nitrokey-sys 3.5.0

=== debian/changelog ===
rust-nitrokey-sys (3.5.0-3) experimental; urgency=medium

  * Team upload.
  * Package nitrokey-sys 3.5.0 from crates.io using debcargo 2.5.0
  * Bump bindgen dependency to reflect the version in the archive.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Jan 2022 12:25:54 +0000

rust-nitrokey-sys (3.5.0-2) experimental; urgency=medium

  * Package nitrokey-sys 3.5.0 from crates.io using debcargo 2.4.2

  [ Robin Krahl ]
  * Invoke bindgen during build to generate the FFI bindings so that
    types that depend on the architecture are generated correctly.

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 05 Feb 2020 08:01:41 +0100

rust-nitrokey-sys (3.5.0-1) experimental; urgency=medium

  * Package nitrokey-sys 3.5.0 from crates.io using debcargo 2.4.1

 -- Robin Krahl <robin.krahl@ireas.org>  Tue, 14 Jan 2020 23:12:43 +0000
