=== debian/control ===
Source: rust-nitrokey-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0.59+default-dev <!nocheck>,
 libnitrokey-dev (>=3.5) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nitrokey-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nitrokey-sys
Homepage: https://code.ireas.org/nitrokey-rs/
Rules-Requires-Root: no

Package: librust-nitrokey-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.59+default-dev,
 libnitrokey-dev (>=3.5)
Provides:
 librust-nitrokey-sys+default-dev (= ${binary:Version}),
 librust-nitrokey-sys-3-dev (= ${binary:Version}),
 librust-nitrokey-sys-3+default-dev (= ${binary:Version}),
 librust-nitrokey-sys-3.5-dev (= ${binary:Version}),
 librust-nitrokey-sys-3.5+default-dev (= ${binary:Version}),
 librust-nitrokey-sys-3.5.0-dev (= ${binary:Version}),
 librust-nitrokey-sys-3.5.0+default-dev (= ${binary:Version})
Description: low-level Rust bindings for libnitrokey - Rust source code
 This package contains the source for the Rust nitrokey-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
