=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nitrokey-sys 3.5.0 --all-targets --all-features
Features: test-name=rust-nitrokey-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nitrokey-sys 3.5.0 --all-targets 
Features: test-name=librust-nitrokey-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nitrokey-sys 3.5.0 --all-targets --no-default-features
Features: test-name=librust-nitrokey-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
